This work was packaged for Debian by:

    TANIGUCHI Takaki <takaki@debian.org> on Thu, 22 Oct 2009 11:08:29 +0900

It was downloaded from:

    http://chneukirchen.org/repos/darcsum/

Upstream Author:

    Christian Neukirchen <chneukirchen@gmail.com>

Copyright:

    Copyright (C) 2004  John Wiegley
    Copyright (C) 2005  Christian Neukirchen
    Copyright (C) 2005  Free Software Foundation, Inc.

License:

;; This module is free software; you can redistribute it and/or modify
;; it under the terms of the GNU General Public License as published
;; by the Free Software Foundation; either version 2, or (at your
;; option) any later version.

;; This module is distributed in the hope that it will be useful, but
;; WITHOUT ANY WARRANTY; without even the implied warranty of
;; MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the GNU
;; General Public License for more details.

;; You should have received a copy of the GNU General Public License
;; along with GNU Emacs; see the file COPYING.  If not, write to the
;; Free Software Foundation, Inc., 51 Franklin St, Fifth Floor, Boston,
;; MA 02110-1301, USA.


On Debian systems, the complete text of the GNU General
Public License version 2 can be found in `/usr/share/common-licenses/GPL-2'.

The Debian packaging is:

    Copyright (C) 2009 TANIGUCHI Takaki <takaki@debian.org>

and is licensed under the GPL version 2, see above.
